
Redmine - Feature #10062

Denied user show per Permissions

2012-01-26 09:38 - Dimitri Sapunou

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Samples: http://www.redmine.org/users/1

Related issues:

Related to Redmine - Feature #10058: Hide list of members New

History

#1 - 2015-07-24 08:25 - Toshi MARUYAMA

- Related to Feature #10058: Hide list of members added

#2 - 2015-07-24 08:25 - Toshi MARUYAMA

- Category set to Permissions and roles
